package com.unissoft.model;

import java.io.Serializable;
import java.util.List;

public class BasicEntity implements Serializable{

    private static final long serialVersionUID = -2825436079063723709L;

    private String state;

    private String msg;

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<Object> getData() {
        return data;
    }

    public void setData(List<Object> data) {
        this.data = data;
    }

    private List<Object> data;
}
